local config = {
    positions = {
        ["IGREJA"] = { x = 1063, y = 1047, z = 6 }, 
        ["AREA DE PESCA"] = { x = 1067, y = 1047, z = 6 },
        ["SAFFARI ZONE"] = { x = 1065, y = 1047, z = 6 }, 
        ["BD MEWTWO"] = { x = 1059, y = 1044, z = 6 },
        ["TP QUESTS"] = { x = 1061, y = 1047, z = 6 },
        ["Sala de Eventos"] = { x = 1067, y = 1048, z = 7 },
	["Itens para House"] = { x = 1065, y = 1061, z = 7 },
	["DEPOT"] = { x = 1048, y = 1053, z = 6 },
	["ESPECIAL"] = { x = 1048, y = 1055, z = 6 },
    }
}

function onThink(cid, interval, lastExecution)
    for text, pos in pairs(config.positions) do
        doSendAnimatedText(pos, text, math.random(1, 255))
    end
    
    return TRUE
end  